@charset "UTF-8";

.bgTxtArea .bgBox {
  background-image: url("../img/img04.jpg");
}
.captiontxt {
  font-size: 13px;
    
}
/* ---------------------------------------------------------------- *
    スマートフォン（768px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
  .bgTxtArea .bgBox {
    background-image: url("../img/img04_sp.jpg");
  }
}
